<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Mon Oct 14 14:51:10 CEST 2019 -->
<title>ServicesTest</title>
<meta name="date" content="2019-10-14">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../ServicesTest/package-summary.html" target="classFrame">ServicesTest</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AuthorServicestest.html" title="class in ServicesTest" target="classFrame">AuthorServicestest</a></li>
<li><a href="BookServicesTest.html" title="class in ServicesTest" target="classFrame">BookServicesTest</a></li>
<li><a href="BorrowservicesTest.html" title="class in ServicesTest" target="classFrame">BorrowservicesTest</a></li>
<li><a href="GenreServicesTest.html" title="class in ServicesTest" target="classFrame">GenreServicesTest</a></li>
<li><a href="StudentServicesTest.html" title="class in ServicesTest" target="classFrame">StudentServicesTest</a></li>
</ul>
</div>
</body>
</html>
